[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.FastEditing

Indicates if "Fast Editing" is enabled in the grid.

## Declaration

Source position: grids.pas line 1253

`protected property TCustomGrid.FastEditing : Boolean read FFastEditing write FFastEditing;`

## Description

FastEditing is a Boolean property which indicates if cell editing initialized by a KeyDown message instead of by a navigation key is used in the grid control. The value in FastEditing is used when a TPickListCellEditor handles KeyDown messages.

The default value for the property is True as assigned in the Create constructor.

## See also

TPickListCellEditor.KeyDown |  | Handles a key down message for the cell editor.